training - Feature #810

Reminder App-Updation of reminder app ui and functionalities
04/22/2021 01:56 AM - Karishma Tak

Status: Closed Start date: 04/22/2021
Priority: Normal Due date:

Assignee: Rohit Soni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 19.50 hours
Description

work on update new features (functionalities like user controlled notification setting , custom category define, adding separate
listing for the different type of reminders like grouping of family related reminders etc.)

History

#1 - 04/22/2021 08:29 AM - Mohit khandelwal

#Review this app Screens only
#New Screen "Notification Settings" Page Implemented inside the application by Rohit

#2 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed
